=== debian/changelog ===
ros-noetic-industrial-deprecated (0.7.3-1focal) focal; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Wed, 14 Jul 2021 22:00:00 -0000

ros-noetic-industrial-deprecated (0.7.2-1focal) focal; urgency=high

  * target Melodic and newer.
  * add Noetic compatibility (#258 <https://github.com/ros-industrial/industrial_core/issues/258>)
  * update maintainers (#243 <https://github.com/ros-industrial/industrial_core/issues/243>)
  * for a complete list of changes see the commit log for 0.7.2 <https://github.com/ros-industrial/industrial_core/compare/0.7.1...0.7.2>.
  * contributors: Felix Messmer, Simon Schmeisser, gavanderhoorn

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sun, 27 Jun 2021 22:00:00 -0000

ros-noetic-industrial-deprecated (0.7.1-1focal) focal; urgency=high

  * Updated all package xml files to version 2 (#232 <https://github.com/ros-industrial/industrial_core/issues/232>)
  * all: update maintainer email addresses (#222 <https://github.com/ros-industrial/industrial_core/issues/222>)
  * Contributors: Jeremy Zoss, Jorge Nicho, gavanderhoorn

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Wed, 18 Sep 2019 22:00:00 -0000

ros-noetic-industrial-deprecated (0.7.0-1focal) focal; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Mon, 11 Feb 2019 23:00:00 -0000

ros-noetic-industrial-deprecated (0.6.0-1focal) focal; urgency=high

  * Added C++ 11 compile option
  * Contributors: Victor Lamoine

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sun, 15 Jan 2017 23:00:00 -0000

ros-noetic-industrial-deprecated (0.5.1-1focal) focal; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sat, 14 Jan 2017 23:00:00 -0000

ros-noetic-industrial-deprecated (0.5.0-1focal) focal; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sun, 21 Feb 2016 23:00:00 -0000

ros-noetic-industrial-deprecated (0.4.3-1focal) focal; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sat, 06 Feb 2016 23:00:00 -0000

ros-noetic-industrial-deprecated (0.4.2-1focal) focal; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Tue, 20 Oct 2015 22:00:00 -0000

ros-noetic-industrial-deprecated (0.4.1-1focal) focal; urgency=high

  * Fixed changelog links to point to main repo
  * Contributors: Shaun Edwards

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sun, 22 Mar 2015 23:00:00 -0000

ros-noetic-industrial-deprecated (0.4.0-1focal) focal; urgency=high

  * No changes

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Fri, 20 Mar 2015 23:00:00 -0000

ros-noetic-industrial-deprecated (0.3.4-1focal) focal; urgency=high

  * No change

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Mon, 20 Jan 2014 23:00:00 -0000

ros-noetic-industrial-deprecated (0.3.3-1focal) focal; urgency=high

  * No change

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Sun, 12 Jan 2014 23:00:00 -0000

ros-noetic-industrial-deprecated (0.3.2-1focal) focal; urgency=high

  * No change

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Thu, 09 Jan 2014 23:00:00 -0000

ros-noetic-industrial-deprecated (0.3.1-1focal) focal; urgency=high

  * Purged deprecated packages
  * Remove obsolete export tags. Fix #43 <https://github.com/ros-industrial/industrial_core/issues/43>.
  * Corrected spelling of industrial_deprecated package (oops).  Updated package dependencies.
  * Converted to catkin
  * Contributors: Shaun Edwards, gavanderhoorn, jrgnicho

 -- G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>  Wed, 08 Jan 2014 23:00:00 -0000
